<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css"
        integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./css/style.css">
    <title>Tea Station</title>
</head>

<body>
    <!-- Navbar -->

    <span class="nav-btn" id="nav-btn">
        <i class="fas fa-bars"></i>
    </span>

    <nav class="navbar" id="navbar">
        <div class="navbar-header">
            <span class="nav-close" id="nav-close">
                <i class="fas fa-times"></i>
            </span>
        </div>

        <ul class="nav-items">
            <li><a href="index.html" class="nav-link">home</a></li>
            <li><a href="skills.html" class="nav-link">Skills</a></li>
            <li><a href="about.html" class="nav-link">about</a></li>
            <li><a href="products.html" class="nav-link">products</a></li>
        </ul>
    </nav>

    <!-- Header -->
    <header class="header">
        <div class="banner">
            <h2>
                Over one hundred flavors of
            </h2>
            <h1>
                specially
                <br>
                crafted tea
            </h1>
            <a href="skills.html" class="btn banner-btn">explore</a>
        </div>
    </header>

    <div class="content-divider">

    </div>
    <!-- Skills -->
    <section class="skills clearfix">

        <article class="skill">
            <span class="skill-icon">
                <i class="fas fa-mug-hot"></i>
            </span>

            <h4 class="skill-title">made in us</h4>
            <p class="skill-text">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium, tenetur?
            </p>
        </article>
        <article class="skill">
            <span class="skill-icon">
                <i class="fas fa-glass-cheers"></i>
            </span>

            <h4 class="skill-title">relaxation</h4>
            <p class="skill-text">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium, tenetur?
            </p>
        </article>
        <article class="skill">
            <span class="skill-icon">
                <i class="fas fa-bomb"></i>
            </span>

            <h4 class="skill-title">energy</h4>
            <p class="skill-text">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium, tenetur?
            </p>
        </article>
        <article class="skill">
            <span class="skill-icon">
                <i class="fas fa-mortar-pestle"></i>
            </span>

            <h4 class="skill-title">family recipe</h4>
            <p class="skill-text">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium, tenetur?
            </p>
        </article>
    </section>
    <!-- About -->
    <section>
        <div class="section-center clearfix">

            <article class="about-img">
                <div class="about-picture-container">
                    <img src="./images/about-bcg.jpeg" alt="tea kettle" class="about-picture">
                </div>
            </article>

            <article class="about-info">
                <div class="section-title">
                    <h3>about our</h3>
                    <h2>tea station</h2>
                </div>
                <p class="about-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere, ipsum! Vero provident soluta
                    perspiciatis eius?
                </p>
                <p class="about-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere, ipsum! Vero provident soluta
                    perspiciatis eius?
                </p>
                <a href="about.html" class="btn">learn more</a>
            </article>
        </div>
    </section>
    <!-- Products -->
    <section class="products">
        <div class="section-center clearfix">
            <article class="products-info">
                <div class="section-title">
                    <h3>check out</h3>
                    <h2>our products</h2>
                </div>

                <p class="product-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum similique voluptas beatae repudiandae
                    minima ullam! Soluta enim illum doloribus cupiditate, eos aut libero deleniti veniam.
                </p>

                <a href="products.html" class="btn">inventory</a>
            </article>
            <article class="products-inventory clearfix">
                <div class="product">
                    <img src="./images/product-1.jpeg" alt="single product" class="product-img">

                    <h4 class="product-title">
                        ginger peact tea
                    </h4>

                    <h4 class="product-price">
                        $6.99
                    </h4>
                </div>
                <div class="product">
                    <img src="./images/product-2.jpeg" alt="single product" class="product-img">

                    <h4 class="product-title">
                        fruit sangria
                    </h4>

                    <h4 class="product-price">
                        $6.99
                    </h4>
                </div>

                <div class="product">
                    <img src="./images/product-3.jpeg" alt="single product" class="product-img">

                    <h4 class="product-title">
                        white tea
                    </h4>

                    <h4 class="product-price">
                        $6.99
                    </h4>
                </div>
            </article>
        </div>
    </section>

    <!-- Services -->
    <section class="services">
        <div class="section-title services-title">
            <h3>explore</h3>
            <h2>our services</h2>
        </div>

        <div class="section-center clearfix">
            <article class="service-card">
                <div class="service-img-container">
                    <img src="./images/product-1.jpeg" alt="" class="service-img">

                    <span class="service-icon">
                        <i class="fas fa-mortar-pestle fa-fw"></i>
                    </span>
                </div>

                <div class="service-info">
                    <h4>custom recipes</h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum quidem harum officia quas
                        voluptatibus perferendis?
                    </p>
                    <a href="products.html" class="btn service-btn">read more</a>
                </div>
            </article>

            <article class="service-card">
                <div class="service-img-container">
                    <img src="./images/product-2.jpeg" alt="" class="service-img">

                    <span class="service-icon">
                        <i class="fas fa-home fa-fw"></i>
                    </span>
                </div>

                <div class="service-info">
                    <h4>home delivery</h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum quidem harum officia quas
                        voluptatibus perferendis?
                    </p>
                    <a href="products.html" class="btn service-btn">read more</a>
                </div>
            </article>

            <article class="service-card">
                <div class="service-img-container">
                    <img src="./images/product-3.jpeg" alt="" class="service-img">

                    <span class="service-icon">
                        <i class="fas fa-mug-hot fa-fw"></i>
                    </span>
                </div>

                <div class="service-info">
                    <h4>tea aging</h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum quidem harum officia quas
                        voluptatibus perferendis?
                    </p>
                    <a href="products.html" class="btn service-btn">read more</a>
                </div>
            </article>
        </div>
    </section>

    <!-- Contacts -->
    <section class="contact">
        <div class="section-center clearfix">
            <article class="contact-info">
                <div class="contact-item">
                    <h4 class="contact-title">
                        <span class="contact-icon">
                            <i class="fas fa-location-arrow"></i>
                        </span>
                        address
                    </h4>
                    <h4 class="contact-text">
                        Xavier Heights <br> 9000 Upper Balulang
                    </h4>
                </div>

                <div class="contact-item">
                    <h4 class="contact-title">
                        <span class="contact-icon">
                            <i class="fas fa-envelope"></i>
                        </span>
                        email
                    </h4>
                    <h4 class="contact-text">
                        narcamarco@gmail.com
                    </h4>
                </div>

                <div class="contact-item">
                    <h4 class="contact-title">
                        <span class="contact-icon">
                            <i class="fas fa-phone"></i>
                        </span>
                        telephone
                    </h4>
                    <h4 class="contact-text">
                        09069456978
                    </h4>
                </div>
            </article>
            <article class="contact-form">
                <h3>contact us</h3>
                <form action="https://formspree.io/f/xjvzkgkn" method="POST">
                    <div class="form-group">
                        <input type="text" placeholder="Name" class="form-control" name="name" />
                        <input type="email" placeholder="Email" class="form-control" name="email" />
                        <textarea name="message" placeholder="Message" class="form-control" rows="5"></textarea>
                    </div>

                    <button type="submit" class="submit-btn btn">submit here</button>
                </form>
            </article>
        </div>
    </section>

    <!-- Footer -->
    <footer class="footer">
        <div class="section-center">
            <div class="social-icons">
                <a href="#" class="social-icon">
                    <i class="fab fa-facebook"></i>
                </a>
                <a href="#" class="social-icon">
                    <i class="fab fa-twitter"></i>
                </a>
                <a href="#" class="social-icon">
                    <i class="fab fa-instagram"></i>
                </a>
            </div>

            <h4 class="footer-text">
                &copy; <span id="date"></span>
                <span class="company">tea station</span>
                all rights reserved
            </h4>
        </div>
    </footer>
    <script src="./app.js"></script>
</body>

</html>